/*   
Theme Name: Relish Child Theme
Theme URI: 
Description: Relish Design theme based on Thematic
Author: Relish Design
Author URI: http://relishdesign.ca/
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
/*
@import url('../thematic/library/styles/reset.css');

@import url('../thematic/library/styles/typography.css');

@import url('../thematic/library/layouts/2c-r-fixed.css');

@import url('../thematic/library/styles/images.css');

@import url('../thematic/library/styles/default.css');

@import url('../thematic/library/styles/plugins.css');
*/
@import url('../thematic/library/styles/reset.css');

@import url('../thematic/library/styles/typography.css');
@import url('../thematic/library/styles/images.css');
@import url('responsive.css');
@import url('mobile.css');
@import url('extend.css');
@import url('exhibitions.css');

/* ============================================== */
/* ========= Web Wizards - 2021 Changes ========= */
/* ============================================== */

/* ============================================== */
/* =================== Header =================== */
/* ============================================== */

/* =============== Header Layout ============== */
.main-desktop-header {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.main-desktop-header .main-logo {
    padding: 0 10px;
    margin-top: 15px;
    width: 250px;
}
    .main-desktop-header .main-logo a img {
        display: block;
        width: 100%;
    }


.main-desktop-header .navigation-content {
    width: calc(100% - 250px);
}

/* --- top navigation */
#mega-menu-wrap-secondary-menu-desktop {
    text-align: right !important;
    margin-bottom: 15px !important;
}
    #mega-menu-wrap-secondary-menu-desktop #mega-menu-secondary-menu-desktop {
        background: #e5e5e5 !important;
        display: inline-flex !important;
        padding: 0 7.5px !important;

        max-height: 30px !important;
    }

    /* - search changes */
    #mega-menu-wrap-secondary-menu-desktop #mega-menu-secondary-menu-desktop .mega-search-wrap {
        vertical-align: unset !important;
        margin: 0 !important;
    }
        #mega-menu-wrap-secondary-menu-desktop #mega-menu-secondary-menu-desktop .mega-search-wrap .search-icon {
            font-size: 14px;
        }

    /* - menu divider */
    #mega-menu-wrap-secondary-menu-desktop #mega-menu-secondary-menu-desktop .mega-menu-divider a.mega-custom-icon.mega-menu-link:before {
        margin-bottom: 3px !important;
    }

@media only screen and (max-width: 1200px) and (min-width: 1025px) {
    /* accounts for the extra margin content to the body */
    #header {
        width: calc(100% - 5%);
    }
}

@media only screen and (max-width: 1080px) and (min-width: 1025px) {
    /* changes size of main naivgation items to prevent text wrap */
    #mega-menu-wrap-main-menu-desktop #mega-menu-main-menu-desktop > li.mega-menu-item > a.mega-menu-link {
        font-size: 16px !important;
    }
}

@media (min-width: 1025px) {
    /* adjusted top page cotnent to the new header height */
    .header_image, 
    .home .top_slider_container {
        padding-top: 90px;
    }
}

@media (max-width: 1024px) {
    .main-desktop-header {
        display: none !important;
    }
}

/* =============== Mobile Layout ============== */
/* hide layout on desktop */
.main-mobile-header {
    display: none !important;
    overflow-x: hidden;
}

/* show layout on mobile */
@media (max-width: 1024px) {
    .main-mobile-header {
        display: block !important;
    }
}

/* alignment and tweaks to mobile menu */
#mega-menu-mobile-menu {
    text-align: center !important;
    border-bottom: 1px solid #e5e5e5 !important;
}

    /* primary level - menu items */
    #mega-menu-wrap-mobile-menu #mega-menu-mobile-menu > li.mega-menu-item {
        border-top: 1px solid #e5e5e5 !important;
    }
        #mega-menu-wrap-mobile-menu #mega-menu-mobile-menu > li.mega-menu-item.bottom-line {
            border-bottom: 1px solid #e5e5e5 !important;
        }

    /* sub-levels - menu items */
    #mega-menu-wrap-mobile-menu #mega-menu-mobile-menu .mega-sub-menu li {
        border-bottom: 1px solid #e5e5e5 !important;
    }
        #mega-menu-wrap-mobile-menu #mega-menu-mobile-menu .mega-sub-menu li:last-of-type {
            border-bottom: 0 !important;
        }

    /* --- hamburger menu icon */
    #mega-menu-wrap-mobile-menu .mega-toggle-block.mega-menu-toggle-animated-block {
        margin-right: 15px !important;
    }

    /* --- search - mobile */
    #mega-menu-wrap-mobile-menu .mega-toggle-block.mega-search-block {
        margin: 0 !important;
    }
        /* forces serach toggle to full width */
        #mega-menu-wrap-mobile-menu .mega-menu-toggle .mega-search.mega-search-open input[type=text] {
            padding: 0 45px 0 30px !important;
            width: 95vw !important;
            width: calc(100vw - (100vw - 100%));
        }
        
        /* changes to the search icon */
        #mega-menu-wrap-mobile-menu .mega-menu-toggle .mega-toggle-block.mega-search-block .mega-search .search-icon {
            background: #e5e5e5;
        }
            #mega-menu-wrap-mobile-menu .mega-menu-toggle .mega-toggle-block.mega-search-block .mega-search .search-icon:before {
                font-size: 24px;
            }

    /* --- social media icons */
    #mega-menu-wrap-mobile-menu #mega-menu-mobile-menu > li.mega-menu-item.social-icon-mobile {
        display: inline-flex !important;
        border: none !important;
    }


/* ============================================== */
/* ==================== Body ==================== */
/* ============================================== */

/* .cdn-row.header-row {
    background: #c8102e;
} */

/* ================== Homepage =============== */
.home_top_widget_container {
    overflow-x: hidden !important;
}

/* --- custom box layouts */

/* background variants */
.home_top_widget.middle-widget .box {
    color: #fff !important;
}

.home_top_widget.middle-widget .box:nth-child(3n) {
    /* background: #feb500;    */
    background: #c8102e;
}
.home_top_widget.middle-widget .box:nth-child(3n-1) {
    /* background: #0499dd;    */
    background: #c8102e;
}
.home_top_widget.middle-widget .box:nth-child(3n-2) {
    background: #c8102e;
}
    .home_top_widget.middle-widget .box a {
        display: flex;
        flex-wrap: wrap;
    }
        .home_top_widget.middle-widget .box .text {
            color: #fff !important;
            width: 100%;
        }

        .home_top_widget.middle-widget .box .image {
            padding-top: 75%;
            height: 0;
            width: 100%;
        }


/* --- colour variants */
.home-tickets,
.home-blog,
.home-donation,
.newsletter-signup  {
    color: #fff !important;
    background-color: #c8102e !important;
}

/* ================== Blog Layout =============== */
.blogs_header {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
}
    .blogs_header h2.blog_page_title {
        width: calc(100% - 30px) !important;
        margin-right: 0 !important;
        margin-bottom:  0 !important;
        padding: 15px !important;
        top: 0 !important;
    }

    .blogs_header .blog_page_meta {
        display: none;
    }

/* ================== Exhibitions =============== */


.program-image {
    height: 60px !important;
    width: 90px !important;
}

/* adjust the container to use ratio instead of fixed height */
.event-box .image {
    height: auto !important;
    padding-top: 66.6% !important;
}

/* aligns hover content to the top of the container */
.event-box .content {
    top: 0;
}

@media (max-width: 767px) {
    #exhibitions #event-boxes {
        width: calc(100% - 10px);
    }
}


/* ============================================== */
/* =================== Footer =================== */
/* ============================================== */

#footer .mb_museum_logo_footer img {
    max-width: 225px;
    width: 100%;
}

.social_menu_footer {
    padding-top: 20px;
}

/* align the final menu item */
#menu-footer-main {
     margin-top: 0.725em;
}






.header_image .wrap {
    display: none;
}
    .page-id-17 .header_image .wrap {
        display: block;
    }

.page-id-17 .landing_featured .landing_featured_content h2 a,
.page-id-17 .content_widget_copy h2,
.page-id-17 .content_widget_copy h1 {
    color: #fff;
}


@media (max-width: 767px) {
    ul.subpage_widget.red li img {
        display: none;
    }
}
/* .home #header.sticky #header-wrapper {
    margin-bottom: 15px;
}
    .home #header.sticky.fixed #header-wrapper {
        margin-bottom: 0 !important;
    } */

    /* #header-wrapper */


    @media (min-width: 1025px) {
        .home .top_slider_container {
            padding-top: 105px !important;
        }

    }